How to install libsope-dev on Debian 9 (Stretch)